body, td {
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	font-size: 90%;
	text-align: justify;
	/*background-color: #eff6f6;*/
}
h1, h2, h3, h4 {
	font-family: "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	margin:5px;
}
h1 {
	font-size: 160%;
	color: #545454;
}
h2 {
	font-size: 150%;
}
h3 {
	font-size: 120%;
}
h4 {
	font-size: 100%;
}
a {
	text-decoration: none;
}
a:link {
	/*color:#d71313; /*red*/
	color:#e35906; /*yellow#fddf13*/
}
a:visited {
	/*color:#d71313;*/
	color:#e35906; /*yellow#fddf13*/
}
a:hover {
	/*color:#e35906; /*yellow#fddf13*/
	color:#d71313; /*red*/
}
img {
	border: 0px;
}
td {
	vertical-align: top;
	padding-top: 10px;
}

.mainico {
	float: left;
	padding-right :10px;
}
.mainarea {
	background-color: #ffffff;
	position: relative;
	left: 10%;
	top: 20px;
	width: 80%;
}
.titlearea:before {
	line-height: 0.1;
	font-size: 1px;
	background: transparent url("img/key-point_tr.gif") no-repeat top right;
	margin: -15px -15px 0 -15px;
	height: 15px;
	display: block;
	border: none;
	content: url("img/key-point_tl.gif");
}
.titlearea {
	background: #e4ecec url("img/key-point_back.gif") right repeat-y;
	/*background: #ef9f14 url("img/key-point_back.gif") right repeat-y;*/
	padding: 15px;
}
.titlearea:after {
	display: block;
	clear: both;
	padding-top: 20px;
	line-height: 0.1;
	font-size: 1px;
	content:  url("img/key-point_bl.gif");
	margin: -15px;
	height: 8px;
	background: transparent url("img/key-point_br.gif") scroll no-repeat bottom right ;
}
.testbox:before {
	line-height: 0.1;
	font-size: 1px;
	background: transparent url("img/key-point_tr.gif") no-repeat top right;
	margin: -15px -15px 0 -15px;
	height: 15px;
	display: block;
	border: none;
	content: url("img/key-point_tl.gif");
}
.testbox {
	background: #ef9f14 url("img/key-point_back.gif") right repeat-y;
	padding: 15px;
	width: 60%;
}
.testbox:after {
	display: block;
	clear: both;
	padding-top: 20px;
	line-height: 0.1;
	font-size: 1px;
	content:  url("img/key-point_bl.gif");
	margin: -15px;
	height: 8px;
	background: transparent url("img/key-point_br.gif") scroll no-repeat bottom right ;
}
.navigleft {
	position:absolute;
	left:0px;
	padding-left:20px;
}
.navigright {
	position:absolute;
	right:0px;
	padding-right: 20px;
	text-align: right;
}
.bodyarea {
	/*border-left: 2px dotted #eeeeee;
	border-right: 2px dotted #eeeeee;*/
	padding: 10px 20px 20px 10px;
}
.bodyarea .sectiontitle {
	font-family: "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	font-size: 150%;
	margin:5px;
	width: 100%;
	/*color: #8dabab;*/
	color: #779696;
	text-decoration: none;
	border-bottom: 1px solid #779696;
}
.sectionarea {
	padding: 10px 0px 10px 0px;
}
.itemarea {
	padding: 5px;
}
.itemtitle {
	font-weight: bold;
	margin-top: 10px;
}
.itembody {
	padding-top: 10px;
	padding-left: 20px;
}
.itembody .subt {
	padding: 15px 0px 3px 5px;
	font-weight: bold;
	color: #779696;
	border-bottom: 1px dashed #779696;
}
.itembody .sub {
	margin-top: 10px;
	padding-left: 20px;
}
.capit {
	font-size : 80%;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
}
.ico {
	width: 20px;
	padding-top: 15px;
}
